.key-terms-loop {
    margin-top: 0;
}

header h1 {
    margin: 0;
}

header h1 img {
    height: 45px;
    max-width: none;
    width: auto;
}

@media(min-width: 40.063em) {
    header h1 img {
        height: 66px;
    }
}

.mt-0-5 {
    margin-top: 0.5em;
}

.content blockquote {
    margin-bottom: 0.5em;
}
